# MySQL (default setup).  Versions 4.1 and 5.0 are recommended.
#
# Get the fast C bindings:
#   gem install mysql
#   (on OS X: gem install mysql -- --include=/usr/local/lib)
# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.0/en/old-client.html

production:
  adapter: mysql
  database: ric_redmine
  host: localhost
  username: ric
  password: apache
  encoding: utf8
 
development:
  adapter: mysql
  database: ric_redmine_development
  host: localhost
  username: ric
  password: apache
  encoding: utf8

test:
  adapter: mysql
  database: ric_redmine_test
  host: localhost
  username: ric
  password: apache
  encoding: utf8

test_pgsql:
  adapter: postgresql
  database: redmine_test
  host: localhost
  username: postgres
  password: "postgres"

test_sqlite3:
  adapter: sqlite3
  dbfile: db/test.db
  
demo:
  adapter: sqlite3
  dbfile: db/demo.db
  
